<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.47"
             name="ELGA_Laborstruktur"
             displayName="ELGA_Laborstruktur"
             effectiveDate="2018-01-18T00:00:00"
             statusCode="final"
             versionLabel="4.3"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaimpf-">
      <desc language="de-DE">Struktur eines österreichischen Laborbefundes. Drei Hierarchiebenenen: 'Allgemeiner Befund', 'Bereiche' und 'Gruppen'</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.11"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.11"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="1"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allgemeiner Laborbefund"
                  level="0"
                  type="S"/>
         <concept code="10"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Probeninformation"
                  level="1"
                  type="S"/>
         <concept code="100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgruppenserologie"
                  level="1"
                  type="S"/>
         <concept code="01850"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgruppenserologie"
                  level="2"
                  type="S"/>
         <concept code="01860"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HLA-Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="01870"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HPA-Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="200"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalytik"
                  level="1"
                  type="S"/>
         <concept code="02060"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse arteriell"
                  level="2"
                  type="S"/>
         <concept code="02070"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hb-Derivate arteriell"
                  level="2"
                  type="S"/>
         <concept code="02080"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse venös"
                  level="2"
                  type="S"/>
         <concept code="02090"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hb-Derivate venös"
                  level="2"
                  type="S"/>
         <concept code="02100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse kapillär"
                  level="2"
                  type="S"/>
         <concept code="02110"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hb-Derivate kapillär"
                  level="2"
                  type="S"/>
         <concept code="02120"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hb-Derivate, gemischtvenös (Rechtsherzkatheter)"
                  level="2"
                  type="S"/>
         <concept code="02130"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="BGA Sonstiges"
                  level="2"
                  type="S"/>
         <concept code="300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämatologie"
                  level="1"
                  type="S"/>
         <concept code="03010"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutbild"
                  level="2"
                  type="S"/>
         <concept code="03020"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Knochenmark Morphologie"
                  level="2"
                  type="S"/>
         <concept code="03030"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Immunphänotypisierung"
                  level="2"
                  type="S"/>
         <concept code="03050"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämatologie Sonstiges"
                  level="2"
                  type="S"/>
         <concept code="400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Gerinnung/Hämostaseologie"
                  level="1"
                  type="S"/>
         <concept code="04140"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämostaseologie Globaltests"
                  level="2"
                  type="S"/>
         <concept code="04150"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Einzelfaktoranalysen"
                  level="2"
                  type="S"/>
         <concept code="04160"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Thrombophilie Tests"
                  level="2"
                  type="S"/>
         <concept code="04170"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Gerinnung Sonstiges"
                  level="2"
                  type="S"/>
         <concept code="500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Klinische Chemie/Proteindiagnostik"
                  level="1"
                  type="S"/>
         <concept code="05180"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Klinische Chemie"
                  level="2"
                  type="S"/>
         <concept code="05190"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Proteindiagnostik"
                  level="2"
                  type="S"/>
         <concept code="05200"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Spurenelemente"
                  level="2"
                  type="S"/>
         <concept code="05210"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sondermaterialien"
                  level="2"
                  type="S"/>
         <concept code="05220"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Unters. bei Stoffwechselerkrankungen"
                  level="2"
                  type="S"/>
         <concept code="600"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hormone/Vitamine/Tumormarker"
                  level="1"
                  type="S"/>
         <concept code="06330"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hormone"
                  level="2"
                  type="S"/>
         <concept code="06340"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vitamine"
                  level="2"
                  type="S"/>
         <concept code="06350"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tumormarker"
                  level="2"
                  type="S"/>
         <concept code="900"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Toxikologie"
                  level="1"
                  type="S"/>
         <concept code="07230"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Urin-Screening"
                  level="2"
                  type="S"/>
         <concept code="07240"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blut"
                  level="2"
                  type="S"/>
         <concept code="07250"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Toxikologie Sonstiges"
                  level="2"
                  type="S"/>
         <concept code="1000"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Medikamente"
                  level="1"
                  type="S"/>
         <concept code="08260"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Antibiotika"
                  level="2"
                  type="S"/>
         <concept code="08270"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Virostatika"
                  level="2"
                  type="S"/>
         <concept code="08280"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Antiepileptika"
                  level="2"
                  type="S"/>
         <concept code="08290"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Psychopharmaka"
                  level="2"
                  type="S"/>
         <concept code="08300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kardiaka"
                  level="2"
                  type="S"/>
         <concept code="08310"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Immunsuppressiva"
                  level="2"
                  type="S"/>
         <concept code="08320"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Medikamente Sonstiges"
                  level="2"
                  type="S"/>
         <concept code="1100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Infektionsdiagnostik"
                  level="1"
                  type="S"/>
         <concept code="10780"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Virologie"
                  level="2"
                  type="S"/>
         <concept code="10790"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Bakteriologie"
                  level="2"
                  type="S"/>
         <concept code="10800"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Mykologie"
                  level="2"
                  type="S"/>
         <concept code="10810"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Parasitologie"
                  level="2"
                  type="S"/>
         <concept code="10820"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Makroskopie/Mikroskopie"
                  level="2"
                  type="S"/>
         <concept code="1300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Autoimmundiagnostik"
                  level="1"
                  type="S"/>
         <concept code="11360"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Rheumatoide Arthritis-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11370"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kollagenose-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11380"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Myositis-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11390"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Lebererkrankungen-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Perniziöse Anämie assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11410"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vasculitis-assoziierte Antikörper"
                  level="2"
                  type="S"/>
         <concept code="11420"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Goodpasture Syndrom assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11430"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="IBD assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11440"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Zöliakie assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11450"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Diabetes Mellitus assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11460"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Paraneoplasie assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="11470"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1800"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiediagnostik"
                  level="1"
                  type="S"/>
         <concept code="12010"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Globalmarker"
                  level="2"
                  type="S"/>
         <concept code="12020"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Inhalationsallergene IgE"
                  level="2"
                  type="S"/>
         <concept code="12030"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Nahrungsmittelallergene IgE"
                  level="2"
                  type="S"/>
         <concept code="12040"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Umwelt- und Berufsallergene IgE"
                  level="2"
                  type="S"/>
         <concept code="12050"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Medikamente IgE"
                  level="2"
                  type="S"/>
         <concept code="12060"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Insekten und Insektengifte IgE"
                  level="2"
                  type="S"/>
         <concept code="12070"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige IgE"
                  level="2"
                  type="S"/>
         <concept code="12080"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiechip IgE"
                  level="2"
                  type="S"/>
         <concept code="12090"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="IgG Antigene"
                  level="2"
                  type="S"/>
         <concept code="1400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Urindiagnostik"
                  level="1"
                  type="S"/>
         <concept code="13730"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Urinstreifen"
                  level="2"
                  type="S"/>
         <concept code="13740"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Urinsediment"
                  level="2"
                  type="S"/>
         <concept code="13750"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Urinchemie"
                  level="2"
                  type="S"/>
         <concept code="1500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Stuhldiagnostik"
                  level="1"
                  type="S"/>
         <concept code="14760"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Stuhldiagnostik"
                  level="2"
                  type="S"/>
         <concept code="1600"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Liquordiagnostik"
                  level="1"
                  type="S"/>
         <concept code="15770"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Liquordiagnostik"
                  level="2"
                  type="S"/>
         <concept code="2300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Genetische Diagnostik"
                  level="1"
                  type="S"/>
         <concept code="16830"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Pharmakogenetik"
                  level="2"
                  type="S"/>
         <concept code="16840"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Humangenetik"
                  level="2"
                  type="S"/>
         <concept code="16841"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämatologische Genetik"
                  level="2"
                  type="S"/>
         <concept code="2500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige"
                  level="1"
                  type="S"/>
         <concept code="17880"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Zytologie"
                  level="2"
                  type="S"/>
         <concept code="17890"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige"
                  level="2"
                  type="S"/>
         <concept code="20"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Befundbewertung"
                  level="1"
                  type="S"/>
      </conceptList>
   </valueSet>
</valueSets>
